> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdstationmentoria.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Remover base de conhecimento

> Remove uma base de conhecimento do workspace atual.



## OpenAPI

````yaml https://api.bases.rdstationmentoria.com.br/rest delete /bases/{id}
openapi: 3.0.3
info:
  title: Knowledge
  version: 0.0.1
servers:
  - url: https://api.bases.rdstationmentoria.com.br/rest
security: []
paths:
  /bases/{id}:
    delete:
      tags:
        - Knowledge
      summary: Remover base de conhecimento
      description: Remove uma base de conhecimento do workspace atual.
      operationId: knowledge-remove
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Identificador único da base de conhecimento
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema: {}
        default:
          $ref: '#/components/responses/error'
      security:
        - Authorization: []
components:
  responses:
    error:
      description: Error response
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              code:
                type: string
              issues:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                  required:
                    - message
                  additionalProperties: false
            required:
              - message
              - code
            additionalProperties: false
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer

````